<?php get_header(); ?>

    <?php if (have_posts()) : ?>

        <?php while (have_posts()) : the_post(); ?>

        <div class="post" id="post-<?php the_ID(); ?>">
        <div class="post-main">
                <span class="post-date"><?php the_time('F j, Y') ?></span>
                <h2 class="post-title">
                <a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Постоянная ссылка:'); ?> <?php the_title(); ?>"><?php the_title(); ?></a>
                </h2>
                <div class="post-entry">
                    <?php if (is_search()) { ?>
                        <?php the_excerpt() ?>
                    <?php } else { ?>
                        <?php the_content(__('Читать полностью &raquo;')); ?>
                    <?php } ?>
                </div>
                <span class="post-under"><?php _e("Рубрика: "); ?> <?php the_category(',') ?> <?php edit_post_link(__('| Править')); ?> <?php comments_popup_link(__('| Ваш отзыв'), __('| 1 отзыв'), __('| Отзывов: %'), 'commentslink', __('| Комментарии закрыты')); ?></span>
                <!--
                <?php trackback_rdf(); ?>

                -->

            </div><!-- End of .post-main -->

        </div><!-- End of .post -->

        <?php endwhile; ?>

            <!-- Page Navigation -->
            <?php if (function_exists('wp_pagenavi')) : ?>
                <div class="pagenavi">
                    <?php wp_pagenavi(); ?>
                </div>
                <div class="top">
                <a href="#">наверх</a>
                </div>
            <?php else : // Use WordPress default page navigation. ?>
            <div class="pages">
                <span class="older"><?php next_posts_link('&laquo; Раньше'); ?></span>
                <span class="newer"><?php previous_posts_link('Позже &raquo;'); ?></span>
            </div>
            <?php endif; ?>


    <?php else : ?>

        <div class="post-main">
            <h2 class="post-title"><?php _e('404 - Не найдено'); ?></h2>
            <div class="post-entry">
                <p><?php _e('К сожалению, по вашему запросу ничего не найдено.'); ?></p>
            </div>
        </div>

    <?php endif; ?>


<?php get_sidebar(); ?>
</div>
<?php get_footer(); ?>