<?php get_header(); ?>

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="post" id="post-<?php the_ID(); ?>">

			<div class="post-main">
				
                <span class="post-date"><?php the_time('F j, Y') ?></span>
                <h2 class="post-title">
				<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Постоянная ссылка:'); ?> <?php the_title(); ?>"><?php the_title(); ?></a>
				</h2> 
				<div class="post-entry">
					<?php if (is_search()) { ?>
						<?php the_excerpt() ?>
					<?php } else { ?>
						<?php the_content(__('Читать полностью &raquo;')); ?>
					<?php } ?>
				</div>
                <span class="post-under"><?php _e("Рубрика: "); ?> <?php the_category(',') ?> <?php edit_post_link(__('| Править')); ?> <?php comments_popup_link(__('| Ваш отзыв'), __('| 1 отзыв'), __('| Отзывов: %'), 'commentslink', __('| Комментарии закрыты')); ?></span>
			</div><!-- End of .post-main -->

		</div><!-- End of .post -->

		<?php comments_template(); ?>

	<?php endwhile; else : ?>

		<div class="post-main">
			<h2 class="post-title"><?php _e('404 - Не найдено'); ?></h2>
			<div class="post-entry">
				<p><?php _e('К сожалению, по вашему запросу ничего не найдено.'); ?></p>
			</div>
		</div>

	<?php endif; ?>

<?php get_sidebar(); ?>
</div>
<?php get_footer(); ?>